<ion-header>
    <ion-toolbar>
      <ion-title>NOVA STRID</ion-title>
      <ion-buttons slot="start">
        <ion-back-button></ion-back-button>
    </ion-buttons>
    </ion-toolbar>
  </ion-header>
  
  <ion-content>
  
    <ion-card>
      <h3 class="head2" color="secondary">Check Your Leave Status:</h3>
    </ion-card>

        <ion-card class="card2" >
    
      <ion-row>
            <ion-col class="notify">
            <ion-card-header>
                <ion-card-title>Date:24-11-2019</ion-card-title>
            </ion-card-header>
            </ion-col>
    
            <ion-col class="approvestatus">
            <ion-button color="danger">Pending...</ion-button>
            </ion-col>  
      </ion-row>

      <ion-row>
          <ion-col class="notify">
            <ion-card-header>
              <ion-card-title>Date:22-11-2019</ion-card-title>
            </ion-card-header>
          </ion-col>
  
          <ion-col class="approvestatus">
            <ion-button color="success">Approved</ion-button>
          </ion-col>  
      </ion-row>

      <ion-row>
          <ion-col class="notify">
            <ion-card-header>
              <ion-card-title>Date:18-11-2019</ion-card-title>
            </ion-card-header>
          </ion-col>
  
          <ion-col class="approvestatus">
            <ion-button color="warning">Rejected</ion-button>
          </ion-col>  
      </ion-row>
    
          </ion-card>
    
  
  </ion-content>
  